perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adam Kennedy <a...@phase-n.com>
Subject Re: Apache2::DBI
Date Wed, 08 Jun 2005 04:43:02 GMT
Indeed.

All that might be needed is a small...

=head1 COMPATIBILITY

Apache::DBI is compatible with both the mod_perl 1 and mod_perl 2 APIs.

... somewhere very near the beginning of the POD. (personally I'd have 
it right after the synopsis and before the description).

And I'd recommend this for anyone that is going to take the "one module 
to rule them all and in the darkness bind them" strategy :)

Adam K

Philip M. Gollucci wrote:
> Aron Wrote:
> 
>> I just downloaded your patch for Apache::DBI yesterday.  I'm running 
>> mp2 RC6 with Apache 2.0.54 on a debian platform.  The patch seems to 
>> be working flawlessly.  Incidentally, I also moved DBI.pm and 
>> AuthDBI.pm to the Apache2 namespace.
> 
> 
> I'd leave them in the Apache namespace unless you changed the package 
> directives as well.
> I left it in the Apache namespace as it should work for 1.x and 2.x
> 

Mime
View raw message